.jobcontrol {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-bottom: 2px solid  #dee2e6;
    border-top: 1px solid #dee2e6;
    border-left: 1px solid #dee2e6;
    border-right: 1px solid #dee2e6;
    vertical-align: middle;
  }
  .view-download-button{
    color: darkblue;
    background-color: transparent;
    margin-right: 0px;
  }
  
